<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>engine.xml</path>
    <offsets>
      <x-m> -3.340 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.033 </z-m>
      <pitch-deg> -4 </pitch-deg>
    </offsets>
  </model>

</PropertyList>
